/*
Theme Name: AVANCE Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0.3
Description: Customized child theme for AVANCE, Inc.
Author: Tribe Design
Author URI: http://tribedesign.com/
License: Copyright 2018 Tribe Design, LLC.
License URI: http://creativecommons.org/licenses/by-nc-nd/4.0/legalcode
template: bb-theme
*/

/* BB child theme customizations */
.fl-page-bar { border-bottom: none;}
.fl-page-bar-container {
    padding-bottom: 0;
    padding-top: 0;
}
.fl-page-bar-text { padding: 0; }
.fl-page-bar-row {
    display: flex;
    align-items: center;
}
.fl-page-footer {
	border-top-width: 2px;
	border-top-color: #87ceca;
}
blockquote {
	border: none;
	quotes: "\201C""\201D";
}
blockquote:before, blockquote:after {
	opacity: .25;
	font-size: 10rem;
	line-height: 0.1em;
	vertical-align: -0.4em;
}
blockquote:before {
	content: open-quote;
	vertical-align: -0.4em;
}
blockquote:after {
	content: close-quote;
	vertical-align: -0.5em;
}
blockquote p { display: inline; }

/* Addon styling */
a.tb-donate-button, a.tb-donate-button * {
    color: #414141;
}
a.tb-donate-button {
    display: block;
    background-color: #87ceca;
    padding: 10px 20px;
}

/* BB modules customizations */
.pp-col-separator { z-index: 1 !important; }
.fl-module-menu .fl-menu .menu li.current-page-ancestor > a, .fl-module-menu .fl-menu .menu li.current-page-parent > a, .fl-module-menu .fl-menu .menu li.current-menu-ancestor > a, .fl-module-menu .fl-menu .menu li.current-menu-parent > a, .fl-module-menu .fl-menu .menu li.current-menu-item > a { color: #86cdc9; }
.fl-module-icon-group .fl-icon a:hover { text-decoration: none; }
.fl-number-before-text, .fl-number-after-text {
	font-family: "Source Serif Pro", sans-serif;
	font-size: 20px;
}
.fl-number-string { font-weight: bold; }
.change-fa-wordpress-icon .fa-wordpress:before { content: "\f0ac"; }

/* Constant Contact footer form customizations */
.ccform-footer .ctct-form-field { margin-bottom: 0; }
.ccform-footer .ctct-form label {
	font-size: 16px;
	color: #bbbbbb !important;
	font-weight: normal;
	margin-bottom: 0;
}
.ccform-footer .ctct-form input {
	border-width: 0 0 2px 0;
	border-radius: 0;
	border-color: #ffffff;
	color: #ffffff;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	height: 2em;
}
.ccform-footer .ctct-form .ctct-submit {
	border-width: 2px;
	width: 100%;
	margin-top: 20px;
}
.ccform-footer .ctct-form input, .ctct-form-wrapper input[type="text"]:required:valid, .ctct-form-wrapper input[type="email"]:required:valid, .ctct-form-wrapper input[type="password"]:required:valid, .ctct-form-wrapper input[type="tel"]:required:valid, .ctct-form-wrapper input[type="number"]:required:valid { background-color: transparent; }
.ccform-footer .ctct-form ::placeholder, .ccform-footer .ctct-form :-ms-input-placeholder, .ccform-footer .ctct-form ::-ms-input-placeholder { color: #bbbbbb !important; }

@media print {
	a, a:visited {
		text-decoration: underline !important;
		color: blue !important;
	}
	.navbar-nav, .pp-row-separator, .pp-col-separator, .weglot-default {
		display: none !important;
	}
	.fl-row-content-wrap {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.fl-col {
		max-width: 90% !important;
		width: 90% !important;
		clear: both !important;
	}
	.fl-module-content {
		margin: 10px 0 !important;
	}
}